[system]
hiddenFileNames = R4_DS,_DS_MSHL.nds,r4igold.nds,_system_,moonshl,svsi
uiName = gold r4i
brightness = 1
language = 2
langDirectory = english
fileListType = 0
romTrim = 0
downloadPlayPatch = 0
cheatingSystem = 0
resetInGame = 1
Shortcut = 0
useFAS1 = 0
scrollSpeed = fast
viewMode = icon
norMode3in1Exp = 0
rumbleStrength = 0
autorunWithLastRom = 0
showHiddenFiles = 0
cheatsDB = fat0:/R4_DS/cheats/USRCHEAT.DAT
deleteSAVtoo = 0
copySAVtoo = 0
showWhatsNew = 1
DATorXML = 0
saveExt = 1
scrollingCheats = 1
gbaSleepHack = 0
gbaAutoSave = 1
gbaSavePrompt = 0
GBASavedPSram = 0
GBASavedNOR = 0
hideExtension = 0
Show12hrClock = 0
sortListAlpha = 1
LockStartMenu = 0
previousfiles = 0
